Subject: Re: ZIP Works on BOTH MAC and DOS/WIN
From: louie <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 7 Oct 1995 13:26:33 -0400 (EDT)

On Sat, 7 Oct 1995 [email-masked] wrote:

> 
> Can we please choose one list or the other to move this tread to?  
> There's no reason for these messages to be sent to BOTH lists at the same 
> time.

DO I use my ZIp with my Toaster? yes!
Do I use my Zip with Lightwave/PAR? yes!

end of discussion!

louie

P.S. I am getting AWFULLY tired of this NO posting BS. Just keep quite if 
it is of no interest to you! :)

****************************************************************************
 __    _____ _____ __ _____ _____
|  |  |     |  |  |__|  ___|  |  | Louie Volpe
|  |__|  |  |  |  |  |  ___|\   / [email-masked]
|_____|_____|_____|__|_____| \_/ http://www.liii.com/~louiev/

**************************************************************************** 

--
louie <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]